
@article{friederichs2013,
	title = {Using Tree Diagrams without Numerical Values in Addition to Relative Numbers Improves Students' Numeracy Skills: A Randomized Study in Medical Education},
	author = {Friederichs, H and Ligges, S and Weissenstein, A},
	year = {2013},
	month = {10},
	date = {2013-10},
	journal = {Medical Decision Making}
}
